### A free/open-source library for quantitative finance

TRLCurrency Class Reference
Currencies and FX rates

Turkish lira. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for TRLCurrency:
[legend]

List of all members.

## Detailed Description

Turkish lira.

The ISO three-letter code was TRL; the numeric code was 792. It was divided in 100 kurus.

Obsoleted by the new Turkish lira since 2005.